@font-face {
  font-family: "iconfont"; /* Project id 4551490 */
  src: url('//at.alicdn.com/t/c/font_4551490_0upoznggpe2r.woff2?t=1716277204415') format('woff2'),
       url('//at.alicdn.com/t/c/font_4551490_0upoznggpe2r.woff?t=1716277204415') format('woff'),
       url('//at.alicdn.com/t/c/font_4551490_0upoznggpe2r.ttf?t=1716277204415') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-yunduan:before {
  content: "\e7b6";
}

.icon-zoulu:before {
  content: "\e601";
}

.icon-rili:before {
  content: "\e620";
}

.icon-zhinanzhen:before {
  content: "\e62f";
}

.icon-sousuo:before {
  content: "\e655";
}

.icon-qian4:before {
  content: "\e641";
}

.icon-diannao:before {
  content: "\eac0";
}

.icon-yangshi_icon_tongyong_walk:before {
  content: "\e680";
}

.icon-duihao2:before {
  content: "\e600";
}

.icon-cuowu:before {
  content: "\e656";
}

.icon-duihao:before {
  content: "\e6c6";
}

.icon-backtotop:before {
  content: "\e637";
}

.icon-share:before {
  content: "\e61f";
}

.icon-weixin:before {
  content: "\e64c";
}

.icon-douyin:before {
  content: "\e62e";
}

.icon-xiaohongshu:before {
  content: "\e623";
}

.icon-shipinhao:before {
  content: "\e6dd";
}

